<?xml version="1.0" encoding="utf-8"?>
<tmx version="1.4">
<header adminlang="en" srclang="en">
</header>
<body>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="ja">
<seg>{ $version } (Mozilla Firefox { $firefoxVersion } に基づいて構築されました。)</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="eu">
<seg>Mozillak hedadura hau berrikusi du, segurtasun eta errendimendu estandarrak betetzeko</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="eu">
<seg>Mozillak segurtasun- eta errendimendu-estandarrak betetzen dituzten luzapenak baino ez ditu gomendatzen</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>R</seg>
</tuv>
<tuv xml:lang="eu">
<seg>R</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Restore</seg>
</tuv>
<tuv xml:lang="eu">
<seg>Berrezarri</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Maximizing the browser window can allow websites to determine your monitor size, which can be used to track you. We recommend that you leave browser windows in their original default size.</seg>
</tuv>
<tuv xml:lang="eu">
<seg>Nabigatzailearen leihoa maximizatuta, web guneek monitorearen tamaina zehaztu dezakete, eta monitore hori erabil daiteke arakatzeko. Nabigatzailearen leihoak jatorrizko tamaina lehenetsian uztea gomendatzen dugu.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Change Language…</seg>
</tuv>
<tuv xml:lang="eu">
<seg>Hizkuntza aldatu…</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="pt_BR">
<seg>{ $version } (baseado no Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>R</seg>
</tuv>
<tuv xml:lang="af">
<seg>H</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="is">
<seg>{ $version } (byggt á Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="tr">
<seg>{ $version } (Mozilla Firefox { $firefoxVersion } üzerine geliştirildi)</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="tr">
<seg>Mozilla, bu eklentinin güvenlik ve başarıma etkilerinin standartlarına uygun olduğunu belirlemiş</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ -brand-short-name } has set your display language to { $language } based on your system’s language.</seg>
</tuv>
<tuv xml:lang="tr">
<seg>{ -brand-short-name } görüntüleme dilini sisteminizin diline göre { $language } olarak ayarladı.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fa">
<seg>Mozilla این افزونه را بازبینی کرده تا با استانداردهای خود برای امنیت و کارایی مطابقت داشته باشد</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="ru">
<seg>{ $version } (на основе Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="ru">
<seg>Mozilla проверила это расширение, чтобы оно соответствовало их стандартам безопасности и производительности</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="ru">
<seg>Mozilla рекомендует только те расширения, которые соответствуют их стандартам безопасности и производительности</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>R</seg>
</tuv>
<tuv xml:lang="ru">
<seg>R</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="el">
<seg>{ $version } (βασισμένο στο Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="es">
<seg>{ $version } (basado en Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="ka">
<seg>{ $version } (ეფუძნება Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="be">
<seg>{ $version } (на базе Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="ar">
<seg>{ $version } (استنادًا إلى Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fa">
<seg>Mozilla فقط افزونه‌هایی را توصیه می‌کند که استانداردهای امنیت و کارایی آن‌ها را رعایت می‌کنند</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Maximizing the browser window can allow websites to determine your monitor size, which can be used to track you. We recommend that you leave browser windows in their original default size.</seg>
</tuv>
<tuv xml:lang="fa">
<seg>بیشینه‌سازی پنجرهٔ مرورگر می‌تواند به وب‌سایت‌ها اجازه دهد تا ابعاد نمایشگر شما را تعیین کنند، که می‌تواند برای ردیابی شما استفاده شود. ما توصیه می‌کنیم که پنجره‌های مرورگر را در ابعاد پیش‌فرضشان نگاه دارید.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ -brand-short-name } has set your display language to { $language } based on your system’s language.</seg>
</tuv>
<tuv xml:lang="fa">
<seg>{ -brand-short-name } براساس زبان سیستمتان،‌ زبان نمایش شما را روی { $language } تنظیم کرد.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="fr">
<seg>{ $version } (basé sur Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="uk">
<seg>{ $version } (на основі Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ $version } (based on Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
<tuv xml:lang="pl">
<seg>{ $version } (oparta na przeglądarce Mozilla Firefox { $firefoxVersion })</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Mozilla on tarkastanut laajennuksen ja todennut sen täyttävän sen tietoturva- ja suorituskykyvaatimukset</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Mozilla on tarkastanut laajennuksen ja todennut sen täyttävän heidän tietoturva- ja suorituskykyvaatimuksensa</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Mozilla suosittelee vain sen määrittämät tietoturva- ja suorituskykyvaatimukset täyttäviä laajennuksia</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Mozilla suosittelee vain sen määrittämiä tietoturva- ja suorituskykyvaatimuksia noudattavia laajennuksia</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Maximizing the browser window can allow websites to determine your monitor size, which can be used to track you. We recommend that you leave browser windows in their original default size.</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Jos suurennat selainikkunan, verkkosivustot kykenevät tunnistamaan näyttötarkkuutesi, jota voidaan käyttää seuraamiseesi. Suosittelemme, että annat selainikkunan olla sen alkuperäisessä oletuskoossa.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Change Language…</seg>
</tuv>
<tuv xml:lang="es">
<seg>Cambiar idioma…</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>{ -brand-short-name } has set your display language to { $language }.</seg>
</tuv>
<tuv xml:lang="es">
<seg>{ -brand-short-name } cambió el idioma de la interfaz a { $language }.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Maximizing the browser window can allow websites to determine your monitor size, which can be used to track you. We recommend that you leave browser windows in their original default size.</seg>
</tuv>
<tuv xml:lang="es">
<seg>Maximizar el navegador puede permitir a los sitios web determinar el tamaño de tu monitor, que se podría usar para rastrearte. Te recomendamos que dejes las ventanas del navegador en el tamaño predeterminado.</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Restore</seg>
</tuv>
<tuv xml:lang="af">
<seg>Herstel</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="ro">
<seg>Mozilla a revizuit această extensie pentru a satisface standardele lor de securitate și performanță</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="ro">
<seg>Mozilla recomanda doar extensiile care întrunesc standardele lor de securitate si performanta</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla has reviewed this extension to meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Mozilla on tarkastanut laajennuksen ja todennut sen täyttävän heidän suojaus ja tehokkuusvaatimuksensa</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Change Language…</seg>
</tuv>
<tuv xml:lang="ro">
<seg>Schimbați limba…</seg>
</tuv>
</tu>

<tu>
<tuv xml:lang="en">
<seg>Mozilla only recommends extensions that meet their standards for security and performance</seg>
</tuv>
<tuv xml:lang="fi">
<seg>Mozilla suosittelee vain sen määrittämiä standardeja ja tehokkuutta noudattavia laajennuksia</seg>
</tuv>
</tu>

</body>
</tmx>
